#siteNavContainer {
    background: #22222a url(images/ff6back_2x.png) repeat-x;
    border-top: 3px solid #18181e;

    -webkit-animation: clouds 100s linear infinite;
    -moz-animation: clouds 100s linear infinite;
    -o-animation: clouds 100s linear infinite;
    animation: clouds 100s linear infinite;
}
@-webkit-keyframes clouds {
    0% {background-position: 0 0}
    100% {background-position: 1024px 0}
}
@-moz-keyframes clouds {
    0% {background-position: 0 0}
    100% {background-position: 1024px 0}
}
@-o-keyframes clouds {
    0% {background-position: 0 0}
    100% {background-position: 1024px 0}
}
@keyframes clouds {
    0% {background-position: 0 0}
    100% {background-position: 1024px 0}
}


/* Logo */

#yas {
    text-align: center;
    position: relative;
}
#logo {
    width: 315px;
    height: 111px;
    background: url(images/ff6logo.png) no-repeat;
    background-size: contain;
    display: block;
    margin: 15px 0 57px 0;
}
#logo img {
    border: 0!important;
}
#sub {
    font-size: 13px;
    position: absolute;
    width: 400px;
    text-align: right;
    top: 259px;
    left: 577px;
}
#sub a {
    color: rgb(105 105 173 / 70%);
    padding: 0 0.2em;
    margin: 7px 4px;
    display: inline-block;
    text-decoration: none;
}
#sub a:hover {
    color: #fff;
    text-decoration: underline;
}
    

/* Nav */

#siteNav {
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 10px;
    width: 990px;
    padding-bottom: 30px;
    margin: 0 auto;
    background: url(images/ff6nav-terra.png) no-repeat 42px 100%;
}
#navMain > div {
    display: inline-block;
    vertical-align: top;
    margin: 0 7px;
}
.hm a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 18px;
    width: 200px;
    border: 2px solid #242f67;
    margin: 7px 0;
    border-radius: 3px;
    padding: 6px 0 5px 3px;
    color: #fff;
    text-decoration: none;
    display: block;

    background: -moz-linear-gradient(180deg, #121179 0, #0C0B4F 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 180deg, color-stop(0, #121179), color-stop(100%, #0C0B4F));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(180deg, #121179 0, #0C0B4F 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(180deg, #121179 0, #0C0B4F 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(180deg, #121179 0, #0C0B4F 100%);/* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
    background: linear-gradient(180deg, #121179 0, #0C0B4F 100%);/* W3C */

    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color=#000000)";/*IE 8*/
    -moz-box-shadow: 0 0 7px 2px rgba(0,0,0,0.5);/*FF 3.5+*/
    -webkit-box-shadow: 0 0 7px 2px rgba(0,0,0,0.5);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 7px 2px rgba(0,0,0,0.5);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color=#000000); /*IE 5.5-7*/
}
.hm a:hover {
    border-color: #ccc;
    color: #fff!important;
    text-decoration: none!important;

    background: -moz-linear-gradient(180deg, #756DDF 0, #181780 100%);/* FF3.6+ */
    background: -webkit-gradient(linear, 180deg, color-stop(0, #756DDF), color-stop(100%, #181780));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(180deg, #756DDF 0, #181780 100%);/* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(180deg, #756DDF 0, #181780 100%);/* Opera 11.10+ */
    background: -ms-linear-gradient(180deg, #756DDF 0, #181780 100%);/* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1301FE', endColorstr='#F4F60C', GradientType='1'); /* for IE */
    background: linear-gradient(180deg, #756DDF 0, #181780 100%);/* W3C */

    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=0, Color=#FFFFFF)";/*IE 8*/
    -moz-box-shadow: 0 0 7px 2px rgba(255,255,255,0.5);/*FF 3.5+*/
    -webkit-box-shadow: 0 0 7px 2px rgba(255,255,255,0.5);/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 0 7px 2px rgba(255,255,255,0.5);/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=7, Direction=135, Color=#FFFFFF); /*IE 5.5-7*/
}
.hm a span {
    display: inline-block;
    width: 18px;
    height: 16px;
    margin-right: 2px;
    position: relative;
    top: 3px;
    background: url(images/ff6index.gif) no-repeat;
}
.hm a:hover span {
    background-position: 0 -84px;
}
.hm > span {
    color: #9E4D38;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: 0.1em;
    display: block;
    margin: 7px 0 4px 0;
    font-family: Verdana,Geneva,sans-serif; 
}